@font-face {
  font-family: w95; /* set name */
  src: url(./fonts/W95FA.otf); /* url of the font */
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
} 

.tui-container {
  position: relative;
  padding: 0px;
  height: 100vh;
  /* width: 400px; */
  /* padding: 1rem; */
  background-color: #111; /* dark retro background */
  color: #0f0;            /* green text like old terminal */
  font-family: monospace;
  overflow: hidden;
  border: 0px;
}

.tui-container::after {
  content: "";
  position: absolute;
  top: 0; left: 0;
  width: 100%; height: 100%;
  pointer-events: none; /* allow clicks through */
  background-image: repeating-linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0.1) 0px,
    rgba(0, 0, 0, 0.1) 2px,
    transparent 2px,
    transparent 4px
  );
  z-index: 10;
}

body {
  background-color: #000000;
  font-family:w95;
  font-size: 200%;
}
h1 {
  color: white;
  font-family:w95;
}
p {
  color: white;
  text-align: justify;
}

.main-content-div {
  display: flex;
  flex-direction: row;
  font-family: w95;
  width: fit-content;
  margin: 0 auto;
}

button {
  color: #000; /* black text */
  font-family:w95;
  border: none;
  padding: 10px 20px;
  cursor: pointer;
  font-size: 1em;
  border: 2px solid white;
  background-color: dimgrey;
}

button:hover {
  background-color: grey;
  color: #000; /* black text on hover */
}

.nav-buttons {
  border: 0px solid white;
  border-bottom: 2px solid white;
  
}

/* remove border from last box */
.nav-buttons:last-child {
  border-bottom: none;
}
.side-div {
  display: flex;
  border: 2px solid white;
  font-family:w95;
  border: 3px solid white;
  height: min-content;
  width: fit-content;
  margin: 10px;
  flex-direction: column;
  background-color: dimgray;
}

div {
  color: white;
  
}

footer {
  color: white;
  font-family:w95;
  border-top: 2px solid white;
  background-color: #0000006F;
  padding: 10px;
  text-align: center;
  position: fixed;
  bottom: 0;
  width: 100%;
}

.centered {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

img {
  border: 2px solid white;
}
.content-div {
  border: 2px solid white;
  font-family:w95;
  height: min-content;
  max-width: 700px;
  margin: 10px;
  background-color: darkslategrey;
  padding: 10px;
}
text {
  color: white;
    font-family:w95;
}

@media (max-width: 600px) {
  .main-content-div {
    flex-direction: column;
  }

  .side-div {
    width: stretch;
    flex-direction: row;
  }

  .nav-buttons {
    border: 0px solid white;
    border-right: 2px solid white;
  }
  .nav-buttons:last-child {
    border-right: none;
  }
}